E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GNet::AcceptPair Class Reference

A class which is used to return a new()ed socket to calling code, together with associated address information. More...

`#include <gsocket.h>`

## Public Attributes
shared_ptr< StreamSocket > | first
Address | second

## Detailed Description

A class which is used to return a new()ed socket to calling code, together with associated address information.

Definition at line 235 of file gsocket.h.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gsocket.h